RTF2PDF(1)

NAME
rtf2pdf - MicroSoft Rich Text Format (RTF) to Portable Document Format (PDF) translator

SYNOPSIS
rtf2pdf [ options ] RTFfilename PDFfilename ]

DESCRIPTION
rtf2ps is a MicroSoft Rich Text Format (RTF) to Portable Document Format (PDF) translator.

OPTIONS

--paper papersize
    Specify the output papersize which should be one of a4, a5, a6, letter, legal or executive. The default is a4.

SEE ALSO
"Ted, an easy rich text processor",
Mark de Does,
http://www.nllgg.nl/Ted/
2003.

Ted(1),
rtf2ps(1)

AUTHOR
(This draft manual page by
John A. Murdie,
Department of Computer Science,
University of York.)